## org.apache.poi.hwpf.converter
Class NumberFormatter

    java.lang.Object
      org.apache.poi.hwpf.converter.NumberFormatter

    @Beta
    public final class NumberFormatter

extends java.lang.Object

Utility class to translate numbers in letters, usually for lists.

Author:
  Sergey Vladimirov (vlsergey {at} gmail {dot} com)

Constructor Summary
`NumberFormatter()`

Method Summary
`static java.lang.String` `getNumber(int num, int style)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NumberFormatter

    public NumberFormatter()

Method Detail

### getNumber

    public static java.lang.String getNumber(int num,
                                             int style)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.